/* ------------ *Default ------------- */
@charset "UTF-8";
/* Flex Class */
.fx-column {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.flex-center {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx-between {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.align-start {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.align-center {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.fx-center {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx {display: -webkit-box;display: -ms-flexbox;display: flex;}
.fx-wrap {-ms-flex-wrap: wrap;flex-wrap: wrap;}
/* Flex Class End */

/* Reserved Class */
.text-center {text-align: center;}
/* Reserved Class End*/

/* Style Default*/
a, a:hover,button, button:hover, .speed {-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
* {-webkit-box-sizing: border-box;box-sizing: border-box;}
button {border: 0;padding: 0;cursor: pointer;}
* {outline: none;}
/* Style Default End */

body {
  font-weight: 300;
  background: #f5f9fe;
  font-family: 'Geometria';
}

.wrapper {
  overflow: hidden;
}

.btn {
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  background: #0696ed;
  letter-spacing: .5px;
}

.btn:hover {
  background: #1ca2f3;
}

/* ------------ *Header ------------- */

.header {
  padding-top: 20px;
}

.logo {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.nav__list {
  margin-right: 60px;
}

.nav__iten:not(:last-child) {
  margin-right: 40px;
}

.nav__link {
  color: #000;
  font-size: 14px;
  font-weight: 500;
}

.nav__tel,
.nav__link:hover {
  color: #0696ed;
}

.nav__tel {
  font-weight: 500;
  position: relative;
  padding-left: 30px;
}

.nav__tel:hover {
  text-decoration: underline;
}

.nav__tel:before {
  top: 2px;left: 0;
  width: 15px;height: 16px;
  background: url(../img/icons/i-tel.png) center no-repeat;
}

/* Toggle */

.navbar-toggle {
  z-index: 60;
  display: none;
  background: none;
}

.navbar-toggle span {
  display: block;
  position: relative;
  background: #0696ed;
  width: 28px;height: 2px;
}

.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 7px;
}

.navbar-toggle.active span:first-child {
  top: 9px;

}

.navbar-toggle.active span:nth-child(2) {
  opacity: 0;
}

.navbar-toggle.active span:last-child {
  top: -9px;

}

/* ------------- *Intro ------------- */

.intro {
  padding: 150px 0 120px;
}

.intro h1,
.title__h2 {
  color: #000;
  font-size: 38px;
  font-weight: 200;
  line-height: 1.33;
}

.intro h1 strong {
  font-weight: bold;
}

.intro__subtxt,
.form__box {
  margin-top: 20px;
}

.intro__subtxt,
.success,
.title__txt,
.vantage__txt,
.reviews__item p,
.contacts__text {
  line-height: 1.38;
}

.form {
  overflow: hidden;
  border-radius: 25px;
  border: 1px solid #cfd9ff;
  max-width: 440px;width: 100%;
}

.form__field,
.forn__btn {
  width: 50%;
}

.form__field input,
.forn__btn {
  height: 50px;
}

.form__field input {
  border: 0;
  width: 100%;
  color: #000;
  font-size: 15px;
  padding: 0 10px;
  background: #fff;
  text-align: center;
  font-weight: normal;
}

.form__field input::-webkit-input-placeholder {color:#000;}
.form__field input::-moz-placeholder          {color:#000;}/* Firefox 19+ */
.form__field input:-moz-placeholder           {color:#000;}/* Firefox 18- */
.form__field input:-ms-input-placeholder      {color:#000;}

.success {
  display: none;
}

.success span {
  color: #0696ed;
  font-weight: bold;
}

.intro__img img {
  margin: 0 auto;
  display: inherit;
}

/* ------------ *Vantage ------------- */

.title {
  margin-bottom: 45px;
}

.title__txt {
  margin-top: 6px;
}

.vantage__item {
  height: 100%;
  padding: 25px;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #cfd9ff;
}

.vantage__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  width: 68px;height: 54px;
}

i.i-money {
  background: url(../img/icons/i-money.png) 0 0 no-repeat;
}

i.i-speed {
  background: url(../img/icons/i-speed.png) 0 0 no-repeat;
}

i.i-truck {
  background: url(../img/icons/i-truck.png) 0 0 no-repeat;
}

.vantage__title {
  color: #000;
  font-size: 20px;
  margin-top: 15px;
  font-weight: bold;
}

.vantage__txt {
  margin-top: 10px;
}

/* ------------- *Price ------------- */

.price {
  padding: 90px 0 60px;
}

.price__item {
  padding: 20px;
  background: #fff;
  border-radius: 6px;
  margin-bottom: 30px;
  border: 1px solid #cfd9ff;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.price__txt span {
  color: #000;
  display: block;
  font-size: 20px;
  margin-top: 5px;
  font-weight: bold;
}

.price__byn {
  color: #000;
  font-weight: bold;
  padding: 10px 5px;
  border-radius: 6px;
  text-align: center;
  background: #f5f9fe;
  display: inline-block;
  border: 1px solid #cfd9ff;
  max-width: 70px;width: 100%;
}

/* ------------ *Reviews ------------- */

.reviews {
  padding-bottom: 140px;
}

.title__txt a,
.footer a {
  color: #0696ed;
}

.title__txt a:hover,
.footer a:hover {
  text-decoration: underline;
}

.reviews__sl {
  margin-top: 55px;
  margin-bottom: 0 !important;
}

.reviews__item {
  padding: 25px;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #cfd9ff;
}

.reviews__item h3 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  margin: 6px 0 10px;
}

.slick-dots {
  bottom: -45px;
}

.slick-dots li {
  width: 15px;height: 15px;
}

.slick-dots li button {
  padding: 0;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #cfd9ff;
  width: inherit;height: inherit;
}

.slick-dots li button:before {
  content: none;
}

.slick-dots li.slick-active button {
  background: #0696ed;
  border-color: #0696ed;
}

/* ----------- *Contacts ------------- */

.contacts .wrap {
  background: #fff;
  border-radius: 6px;
  border: 1px solid #cfd9ff;
}

.contacts__box {
  padding: 55px 25px 30px;
}

.contacts__item:not(:last-child) {
  margin-bottom: 25px;
}

.contacts__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contacts__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 15px;
  display: inline-block;
  vertical-align: middle;
  width: 18px;height: 18px;
}

i.i-phone {
  background: url(../img/icons/i-phone.png) center no-repeat;
}

i.i-vk {
  background: url(../img/icons/i-vk.png) center no-repeat;
}

i.i-watch {
  background: url(../img/icons/i-watch.png) center no-repeat;
}

i.i-point {
  background: url(../img/icons/i-point.png) center no-repeat;
}

.contacts__text {
  margin-top: 20px;
}

.contacts__box .form__box {
  margin-top: 25px;
}

.map {
  width: 100%;height: 383px;
}

/* ------------ *Footer ------------- */

.footer {
  font-size: 14px;
  padding: 30px 0;
}

/* ------------ *Default ------------- */
/* ------------ *Default ------------- */
/* --------- *Before::After ---------- */
.nav__tel:before {
  content: " ";
  position: absolute;
}